## com.thingmagic
Class Gen2.IDS.SL900A.GetMeasurementLogLimit

    java.lang.Object
      com.thingmagic.Gen2.IDS.SL900A.GetMeasurementLogLimit

Enclosing class:
  Gen2.IDS.SL900A

    public static class Gen2.IDS.SL900A.GetMeasurementLogLimit

extends java.lang.Object

Constructor Summary
`Gen2.IDS.SL900A.GetMeasurementLogLimit(short[] reply, int offset)`

Method Summary
`short` `getExtremeLower()`
`short` `getExtremeUpper()`
`short` `getLower()`
`short` `getUpper()`
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Gen2.IDS.SL900A.GetMeasurementLogLimit

    public Gen2.IDS.SL900A.GetMeasurementLogLimit(short[] reply,
                                                  int offset)

Method Detail

### getExtremeLower

    public short getExtremeLower()

### getLower

    public short getLower()

### getUpper

    public short getUpper()

### getExtremeUpper

    public short getExtremeUpper()

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`